﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>zozor</title>
	<style>
	main{
		display:grid;
		grid-template-columns:2fr 2fr 0.5fr 1.5fr;
		grid-template-rows:auto 250px auto 20px auto;
		grid-template-areas:
			"titulo menu menu menu"
			"imagen imagen imagen imagen"
			"traveller traveller traveller author"
			"flecha flecha flecha flecha"
			"tweet pictures friends friends";
		font-family:Arial, Helvetica, sans-serif;
		background-image:url("images/fond_jaune.png");
		background-repeat:no-repeat;
		background-size:100% 100%;
		
	}
	.titulo{
		grid-area:titulo;
		border-bottom:1px solid gray;
		margin-bottom:40px;
		padding:10px 0 20px 15px;
		line-height:12px;
	}
	.menu{
		grid-area:menu;
		border-bottom:1px solid gray;
		margin-bottom:40px;
		padding:60px 20px 0 0;
		font-size:24px;
		text-align:right;
	}
	.menu ul li{
		list-style:none;
		display:inline;
		padding:0 15px;
		
	}
	.imagen{
		grid-area:imagen;
		background-image:url("images/sanfrancisco.jpg");
		background-repeat:no-repeat;
		background-size:100% 100%;
		padding: 10px 50px;
		border:1px solid black;
		border-radius: 15px;
	}
	.traveller{
		grid-area:traveller;
		padding:40px 50px;
	}
	.author{
		grid-area:author;
		color:white;
		margin:10px 10px 30px 15px;
		text-align:center;	
		display:flex;
		flex-direction:rows;
		justify-content:center;	
	}
	.author_flecha{
		/*vertical-align:middle;
		text-align:right;*/
		align-self:center;
	}
	.author_texto{
		border:1px solid black;
		border-radius:20px;
		text-align:center;
		background-color:gray;
		padding:0 15px;
	}
	.author_imagenes{
		align-self:center;
	}
	.author ul li{
		display:inline;
		list-style:none;
		text-align:center;
	}
	.author h3{
		text-align:left;
	}
	.author p{
		text-align:left;
	}
	.flecha{
		grid-area:flecha;
		text-align:center;
		border-top:1px solid black;
	}
	.tweet{
		grid-area:tweet;
		padding-left:40px;
	}
	.pictures{
		grid-area:pictures;
	}
	.pictures h3{
		padding-left:50px;
	}
	.friends h3{
		padding-left:120px;
	}
	.pictures ul li{
		display:inline;
		list-style:none;
	}
	.pictures img{
		border:1px solid black;
	}
	.friends{
		grid-area:friends;
	}
	.listas{
		display:flex;
		justify-content:space-around;
	}
	.friends ul li{
		list-style:none;
}

	</style>
</head>

<body>
	<main>
		
		<div class="titulo"> 
			<h1><img src="images/zozor_logo.png"/>&nbsp Zozor</h1>
			<span>Travel diaries</span>
		</div>
		
		<div class="menu">
			<ul>
				<li>HOME</li>
				<li>BLOG</li>
				<li>RESUME</li>
				<li>CONTACT</li>
			</ul>
		</div>
		
		<div class="imagen"></div>
		
		<div class="traveller">
			<h2><img src="images/ico_epingle.png"/>&nbsp I'M A GREAT TRAVELLER</h2>
			<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla volutpat, arcu in vestibulum aliquet, erat nibh porttitor est, vel faucibus mi tortor ut lacus. Nunc 
				non arcu varius, posuere dolor nec, pulvinar tellus. Nam gravida libero tellus. Quisque fringilla ornare blandit. Sed laoreet ex dolor, vel vulputate lorem 
				sollicitudin sit amet. Vivamus dictum velit nec hendrerit viverra. Cras et aliquam diam. Etiam ac feugiat enim.</p>
			
			<p>Curabitur blandit rutrum rutrum. Integer ac arcu nisi. In vestibulum dui eget est auctor, ut auctor quam varius. Phasellus malesuada eget ligula vel faucibus. Integer 
				sit amet neque facilisis leo porttitor finibus. Praesent erat ipsum, consectetur eget suscipit eu, blandit vitae tortor. Sed scelerisque dui a risus tincidunt 
				hendrerit. Duis quis libero eget arcu facilisis hendrerit. Duis lectus enim, consequat eu felis at, sodales congue ex. Ut sollicitudin placerat lacus, lobortis 
				dignissim est. Ut ut lorem nec enim vehicula blandit. Etiam imperdiet lacus quis consectetur mollis. Vivamus posuere, nibh a porta volutpat, ipsum ante sagittis eros, sit 
				amet hendrerit ex massa eu lectus. Pellentesque elit eros, dignissim nec porta sed, aliquet et arcu. Pellentesque consequat arcu nec augue aliquam accumsan. Curabitur 
				faucibus dui sed ipsum ornare suscipit.</p>

			<p>Nulla vestibulum, tellus sed lobortis fringilla, arcu dui lobortis nulla, id sagittis turpis ex a nisi. Mauris blandit id arcu eu mollis. Vestibulum feugiat risus ut 
				lacus blandit faucibus. Morbi luctus urna ex, nec hendrerit quam congue ac. Integer rutrum tempor ipsum, vitae eleifend risus molestie sit amet. Nunc et malesuada 
				justo. Donec vestibulum, magna in posuere suscipit, felis orci molestie diam, vel auctor nisl felis in tellus. Duis suscipit hendrerit urna, nec dignissim sem accumsan 
				at. Proin id arcu scelerisque, faucibus eros nec, consectetur risus. Fusce tristique leo quis dui efficitur, et pharetra erat blandit. Proin ut scelerisque ex.</p>
		</div>
		
		<div class="author">
			<div class="author_flecha"><img align="right" src="images/bulle.png"/></div>
			<div class="author_texto">
				<h3>ABOUT THE AUTHOR</h3>
				<img src="images/zozor_classe.png"/>
				<p>Let me introduce myself: My name's Zozor. I was born on 23
					November 2005.</p>
				<p>A bit meager, is it not? This is why I've now decided to white 
					my biography ti ket my readers know who I really am.</p>
				<div class="author_imagenes">
					<ul>
						<li><img src="images/facebook.png"/></li>
						<li><img src="images/twitter.png"/></li>
						<li><img src="images/vimeo.png"/></li>
						<li><img src="images/flickr.png"/></li>
						<li><img src="images/rss.png"/></li>	
					</ul>
				</div>
			</div>
		</div>
		
		<div class="flecha"><img align="right" src="images/ico_top.png"/></div>
		
		<div class="tweet">
			<h3>MY LAST TWEET</h3>
			<p>Hee-haw!</p>
			<p>12/05 23:12</p>
		</div>
		
		<div class="pictures">
			<h3>MY PICTURES</h3>
			<ul>
				<li><img src="images/photo1.jpg"/></li>
				<li><img src="images/photo2.jpg"/></li>
				<li><img src="images/photo3.jpg"/></li>
				<li><img src="images/photo4.jpg"/></li>
			</ul>
		</div>
		
		<div class="friends">
			<h3>MY FRIENDS</h3>
			<div class="listas">
			<ul>
				<li><img src="images/ico_liensexterne.png"/>&nbsp Pupi the rabbit</li>
				<li><img src="images/ico_liensexterne.png"/>&nbsp Mr Baobab</li>
				<li><img src="images/ico_liensexterne.png"/>&nbsp Kaiwaii</li>
				<li><img src="images/ico_liensexterne.png"/>&nbsp Perceval.eu</li>
			</ul>
			<ul>
				<li><img src="images/ico_liensexterne.png"/>&nbsp Ji</li>
				<li><img src="images/ico_liensexterne.png"/>&nbsp Super cucumber</li>
				<li><img src="images/ico_liensexterne.png"/>&nbsp Prince</li>
				<li><img src="images/ico_liensexterne.png"/>&nbsp Mr Fan</li>
			</ul>
			</div>
		</div>
	
	</main>
</body>

</html>
